org.apache.ignite.internal.processors.cache.distributed.dht.topology

## Interface EvictionContext

    public interface EvictionContext

Additional context for partition eviction process.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `shouldStop()`

### Method Detail

#### shouldStop

    boolean shouldStop()

Returns:
  `true` If eviction process should be stopped.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.5
Release Date | : June 4 2019